Subject: Re: no recordings received
From: "Mike" <[email-masked]>
To: <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Wed, 21 Jan 2009 10:21:50 -0500

Josh,
It is probably a good idea to have IT fix the site issues for future needs.  It would probably speed up the process.  I really am not making that many requests but the ones I do make I really need.  I need them on a timely basis so that I can respond to the customers needs.  If for some reason there is going to be some sort of a delay, I just need to know that right away.  I just ask that you keep me in the communication loop (and don't forget about me :]).  Trust me, I have plenty of other things I would rather be doing then following up on these matters.  However, I do need to be able to respond to the customers needs as quick as possible.  Three of these requests are from before Christmas and the other three are from the last two weeks.  That's too long.
I will look for your email later with the tracking of the package.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Sent: Wednesday, January 21, 2009 8:24 AM
  Subject: Re: no recordings received

  Mike,
  We have the recordings here. Theet were not sent as I instructed. I'm having them sent out this morning and ill shoot you the tracking number. I'm also going to have IT fix this nonsense with the ftp site so we don't this problem again. 

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Tue, 20 Jan 2009 18:24:45 -0500
  To: Josh Bridges<[email-masked]>; Chris Simpson<[email-masked]>
  Subject: Fw: no recordings received

  Josh or Chris,
  I have yet to receive any return correspondence regarding the now 5 or 6 requests for recordings.  If in fact they sent it out, can you please track it and let me know when I should expect it to be delivered.  If you are out of the office or some reason can not get to this right away, can you please delegate it to someone who can get me some answers please.  Please let me know what the status is by the Wednesday (Jan 21st) morning.  I really need some solid answers for my customers and I need your help in getting  these requests met.  
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
  ----- Original Message ----- 
  From: Mike 
  To: Josh Bridges 
  Sent: Tuesday, January 20, 2009 11:14 AM
  Subject: no recordings received

  Josh,
  I checked with all sources and there is no sign of the recordings.  Let me know what you find out on your end.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]